/* Responsive CSS
=====================================================================*/

@media only screen and (min-width: 991px) and (max-width: 1199px) {


}


@media only screen and (min-width: 768px) and (max-width: 990px) {

.home-accounts ul li {
  display: inline-block;
  margin-left: 0;
  margin-top: 20px;
  padding-left: 37px;
  text-align: left;
}
.left.carousel-control > img {
  left: 0;
}
.right.carousel-control > img {
  right: 0;
}
.product-category-items {
  margin-bottom: 20px;
}
.product-list-items > li {
  margin-left: 22px;
}
.subscriber-btn {
  width: 75px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .subscriber-btn {
  background: #63d400 none repeat scroll 0 0;
  border-color: #63d400;
  right: 12px;
  
}
.text-right{text-align: center;}

 .home-product-carosal-section {

  text-align: center;
}
.product-carosal-items img {
  border: 1px solid #ddd;
  margin-left: 17%;
}
.social-links {
  border-left: 0px !important;
  border-right: 0px !important;
  margin: 10px 0;
  min-height: auto !important;
  padding: 0 !important;
}
 .box-up-sell{display:none !important;}
 .product-list-items {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer-section {
 height:auto !important;
}
}


@media only screen and (min-width: 320px) and (max-width: 479px) {
   .home-product-carosal-section {

  text-align: center;
}
.product-carosal-items img {
  border: 1px solid #ddd;
  margin-left: 17%;
}
.social-links {
  border-left: 0px  !important;
  border-right: 0px !important;
  margin: 10px 0;
  min-height: auto !important;
  padding: 0 !important;
}
.footer-section {
 height:auto !important;
}
.box-up-sell{display:none !important;}
.product-list-items {
  margin: 0;
  padding: 0;
  text-align: center;
}
.home-top-text {
  font-size: 10px;
  font-weight: normal;
  text-align: center;
}
.text-right{text-align: center !important;}
.subscriber-btn{right: 0px !important; }
.home-accounts ul li {
  margin-left: 10px;
  margin-top: 20px;
  padding-left: 42px;
  text-align: left;
}
.carousel-caption h1 {
  font-size: 14px;
}
.left.carousel-control > img {
  left: 0;
  position: absolute;
  top: 34%;
}
.right.carousel-control > img {
  position: absolute;
  right: 0;
  top: 34%;
}
.home-accounts {
  text-align: center;
}
.home-teaser {
  margin-bottom: 20px;
}
.product-category-items {
  margin-bottom: 20px;
}
.footer-section {
  height: auto;
}
.footer-widget {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -21px;
  padding: 20px 15px;
}
.social-links {
  border-left: 0px solid #686868;
  border-right: 0px solid #686868;
  min-height: auto;
  padding: 0;
  margin: 20px 0 ;
}
.copyright-text {
  text-align: center;
font-size: 11px;
}
.footer-menu > ul {
  margin: 0;
  padding: 0;
text-align:center;
}
.footer-menu ul li a {
  color: #fff;
  display: block;
  font-size: 12px;
  margin: 14px 5px 20px;
  text-transform: capitalize;
}
.subscriber-btn {
  width: 80px;
}
.navbar-collapse {
  padding-left: 15px;
  padding-right: 15px;
}
 .subscriber-btn {
  background: #63d400 none repeat scroll 0 0;
  border-color: #63d400;
  right: 12px;
  
}
}


@media (max-width: 319px) {
.box-up-sell{display:none !important;}
}